Make sure your install is up to date.

Apple blocks Java plug-in once again over security issues
_________________________